Subject: Re: Deprecating git diff ..; dealing with other ranges

From: Andreas Schwab <[email-masked]>
Date: Wed, 13 Mar 2019 19:12:25 +0100

On Mär 13 2019, Duy Nguyen <[email-masked]> wrote:

> A..B from fetch is the same as branch@{1}..branch. If we have some
> shortcut similar to ^! but for reflog, that would be perfect (the
> branch part does not require much typing with tab completion).

Tab completion is much slower than c&p, especially if the completion is
ambigous.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."